import java.util.Scanner;
public class Sparbuch {
  public static void main(String args[]) {
    Scanner input = new Scanner(System.in);
    int betrag = 1000;
    double zinssatz = 1.5;
    System.out.print("Betrag: ");
    if(input.hasNextInt()) {
      
      betrag = input.nextInt();
    } 
    System.out.println("");
    System.out.print("Zinssatz: ");
    if (input.hasNextDouble()) {      
      zinssatz = input.nextDouble();
    } // end of if
    System.out.println(zinssatz * .01);
    for (int i = 0;i < 26;i++ ) {
      betrag += (double)betrag * (zinssatz * .01);
      System.out.println("Jahr: " + i + " Betrag: " + betrag);
    }           
  }
}